Subject: Re: ARC Submission: 1/48 Hasegawa P-47D
From: "Steve Bamford ARC" <[email-masked]>
To: "Michael Keogh" <[email-masked]>
Date: Tue, 16 Mar 2004 10:07:17 -0800

MessageHi Michael,
Thanks for sending in your P-47D article.  Great article....beautiful job on the model.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Michael Keogh 
  To: [email-masked] 
  Sent: Tuesday, March 02, 2004 12:44 PM
  Subject: ARC Submission: 1/48 Hasegawa P-47D

  Gallery Template #10
  "1/48 Hasegawa P-47D" 

  by "Michael Keogh"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Greetings from snow-bound Rock Hill, South Carolina. We had a 100-yr, 18" snowfall this past weekend (27FEB04).  I suppose this submission to ARC, my third, almost makes me a regular contributor.

  This model depicts the P-47D-28-RE as flown by my neighbor, Ernest Sprouse in 1944-45 (512 FS, 406 FG, 9th AF). The kit is actually Hasegawa's P-47D-25 which I bought at a hobbyshop in Pineville, NC. The kit decals were that of Ernie's squadron mate (L3-O). I used the kit decals as a base for replicating his aircraft (L3-Q). making the "Q" was simply a matter of placing a black line, created from the unused D-Day stripes, over the lower portion of the supplied "O". The main differences between this kit and the P-47 I wanted to represent was that Ernie's had no D-Day stripes and unique nose art on both sides of the cowling. When Ernie arrived at the squadron, his crew chief already had "Texas Kay" painted on the right side of the cowling. I am told that payment in the form of a couple of bottles of whisky was all that was needed to have the "Gladys" nose art painted on the left side.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  To create the custom decals, I started with a few old black and white photographs which I scanned into my computer. I used Adobe Illustrator 10 to create "Texas Kay" and Adobe Photoshop 7 to trace "Gladys". I then imported the pictures into a Quark XPress 5.0 and printed them onto clear decal sheet with a Hewlett Packard HP 8500DN color laserjet. The printed decals looked great except that the light colors were quite transparent, especially the skin tones of Gladys. I painted the skin with Model Masters Acryl to make it opaque. My research failed to come up with any color photos, so I used artistic license to color the nose art. There are a few discrepencies with the custom decals I printed, for instance, the serial number is too large and the white, drop shadow on both Texas Kay and Gladys is missing - my printer can't print white.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Included with the kit was the dorsal fin that was added to later P-47s to counteract bad flight characteristics that arose as the result of removing the "razorback" of early models. Ernie tells a story of how he experienced rudder lock (which nearly killed him) early in his war-time flight career while dogfighting a Bf109. After that incident he refused to go up in his aircraft until the dorsal fin was installed.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Building this kit was straight forward; the Hasegawa kit is nice. The only real challenge I had was attaching the lower wing to the fuselage; some shaping of the center, rear portion of the wing was necessary to blend it into the fuselage. There were also not enough pieces to assemble two bombs, so I ommitted them from the completed aircraft. For paint, my choice was Model Master Metalizer Buffing Aluminum (from a spray can) and Model Master Acryl for the rest of the aircraft colors. Some detail parts were painted with Model Master Enamels. After the painting was finished and cured, I brush applied Testors Gloss Clear Acryl to prepare for decaling. I used Micro-Sol setting solution so the thick decals would conform to the aircraft. Before a final coat of Testors Dull Cote was sprayed, I used black pastel chalk in a water/soap mixture (thanks Steve Bamford) to darken the panel lines.

  I'd appreciate any input or critique you fellow ARCers might have. You may contact Mr. Ernest Sprouse through his son, David by emailing him at [email-masked]. 

  Photo details - Camera: Nikon F; Flash: Nikon SB-10 set on auto; Lens: Sigma Zoom-Master; Film: Kodak MAX 400. Shot at f16, 1/60 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos of aircraft model and text © 2004 by "Michael Keogh" . P-47 photos courtesy of Ernest Sprouse.